@charset "utf-8";

.l-title-img {
	background-image: url(../img/title_img.jpg) !important;
	background-position: center;
}

.img-responsive {
	max-width: 100%;
	height: auto;
}

.grid-corp {
	margin-top: 0;
	margin-bottom: 0;
}

.grid-corp > .grid-cell {
	margin-bottom: 0;
}

.o-btn--corp {
	display: block;
	padding-right: 30px;
	padding-left: 8px;
	border: none;
	border-bottom: 1px solid #D5D5D5;
	background-color: transparent;
	background-image: url(/cmn3/img/icon/ic_arrow_right.svg);
	background-position: center right 8px;
	text-align: left;
	color: #1A1311 !important;
}

.o-btn--corp[target] {
	background-image: url(/cmn3/img/icon/ic_blank.svg);
}

.o-btn--corp:hover {
	background-color: #DFE6F0;
	border-color: #D5D5D5;
}

.grid-corp > .grid-cell:nth-child(-n+2) > .o-btn--corp {
	border-top: 1px solid #D5D5D5;
}

@media (max-width: 968px) {
	.grid-corp > .grid-cell:nth-child(2) > .o-btn--corp {
		border-top: none;
	}
}

@media not screen and (max-width: 530px) {
	.grid-reverse > .grid-cell:first-child {
		order: 1;
	}
}
